{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "paths": {
      "@/*": [
        "./*",
        "../backend/*"
      ],
      "@backend/*": [
        "../backend/src/*"
      ],
      "shared-types": ["../shared-types"],
      "common-ui": ["../../packages/ui"],
      "common-ui/*": ["../../packages/ui/*"]
    },
    "moduleSuffixes": [".ios", ".android", ".native", ".web", ""]
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    ".expo/types/**/*.ts",
    "expo-env.d.ts"
  ]
}
